Bug 243744 - Place add port dialog centered on gui.
Place add port dialog centered on gui.
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-securitylevel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2007-06-11 12:59 EDT by Thomas Woerner
Modified: 2008-05-21 12:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0340
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-21 12:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to position add port dialog centered on application. (567 bytes, patch)
2007-06-11 12:59 EDT, Thomas Woerner
no flags Details | Diff

  None (edit)
Description Thomas Woerner 2007-06-11 12:59:18 EDT
Description of problem:
Add port dialog is places somewhere on screen, not on application.
This is bad on multi-screen setups, where the dialog could end on another screen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Thomas Woerner 2007-06-11 12:59:18 EDT
Created attachment 156738 [details]
Patch to position add port dialog centered on application.
Comment 2 RHEL Product and Program Management 2007-10-31 14:25:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 8 errata-xmlrpc 2008-05-21 12:04:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.